@misc{muldreyCircuitgym,
 abstract = {OpenAI-gym -like environments for spice circuits},
 author = {Muldrey, Barry},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/F3YA7AKZ/circuitgym.html},
 title = {Circuitgym}
}

